Classes | Namespaces | Functions
OutputShape.h File Reference
`#include <memory>`
`#include <vector>`
`#include "PMDExceptions.h"`
`#include "geometry.h"`
`#include "libpagemaker_utils.h"`

Go to the source code of this file.

## Classes
class | libpagemaker::OutputShape

## Namespaces
namespace | libpagemaker

## Functions
std::shared_ptr< OutputShape > | libpagemaker::newOutputShape (const std::shared_ptr< const PMDLineSet > &lineSet, const InchPoint &translate)